Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12248/?format=api
{ "ob_id": 12248, "uuid": "e5409894893a40da950047a130cedf89", "title": "air-sea-flux", "abstract": "Air-Sea fluxes using either measurements from the BAe-146 flights or calculated values from those measurements\r\n\r\nThe data are a long list of 2-minute straight low-level runs from a number of BAe-146 flights with date, time, location and altitude, giving mean measurements, air-sea fluxes calculated from 32Hz data using eddy covariance, and in the case of runs below 100m: further calculated values including the neutral exchange coefficients at 10m, and bulk fluxes from standard methods (COARE3.0 and Smith 1988)", "keywords": "", "identifier_set": [], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46747/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140990/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140991/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140992/?format=api" ] }